Bug 243351 - textproc/diffutils: Take MAINTAINER'ship
Summary: textproc/diffutils: Take MAINTAINER'ship
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Bartek Rutkowski
URL:
Keywords: easy
Depends on:
Blocks:
 
Reported: 2020-01-14 13:32 UTC by schaiba
Modified: 2020-02-18 21:04 UTC (History)
1 user (show)

See Also:


Attachments
updated maintainer (334 bytes, patch)
2020-02-18 08:22 UTC, schaiba
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description schaiba 2020-01-14 13:32:37 UTC

    
Comment 1 Bartek Rutkowski freebsd_committer 2020-02-17 22:07:06 UTC
Hey, thanks for offering to take maintainership for this port! Could you please submit a diff for the port with changed maintainer section?
Comment 2 schaiba 2020-02-18 08:22:36 UTC
Created attachment 211737 [details]
updated maintainer
Comment 3 commit-hook freebsd_committer 2020-02-18 21:03:35 UTC
A commit references this bug:

Author: robak
Date: Tue Feb 18 21:02:52 UTC 2020
New revision: 526475
URL: https://svnweb.freebsd.org/changeset/ports/526475

Log:
  textproc/diffutils: Assign maintainership to new volunteer

  PR:		243351
  Submitted by:	Aioanei Rares <schaiba@gmail.com>
  Reviewed by:	Bartek Rutkowski <robak@FreeBSD.org>
  Approved by:	portmgr blanket

Changes:
  head/textproc/diffutils/Makefile
Comment 4 Bartek Rutkowski freebsd_committer 2020-02-18 21:04:30 UTC
Committed, thanks for stepping up!